<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.cyksj.mapper.mirrorshop.MirrorNoticeUserMapper">

    <select id="getAdvertise" resultType="com.cyksj.model.views.UserMirrorShopAdvertiseFrontView">
        select mur.*
        from mirror_notice_user mur
                 inner join user_mirror_shop um on um.user_id = mur.user_id
        where mur.status is true
          and um.custom_id = #{customId}
        order by update_time desc
    </select>
</mapper>